_target_: flow_modules.aiflows.FixedReplyFlowModule.FixedReplyFlow.instantiate_from_default_config
name: "FixedReplyFlow"
description: "A demo of the FixedReplyFlow."
fixed_reply: "This is a fixed reply."
  